A:link          {text-decoration: none;color: #FFFFFF;}
A:visited       {text-decoration: none;color: #FFFFFF}
A:active        {text-decoration: underline;color: #FFFFFF}
A:hover         {text-decoration: underline;color: #FFFFFF}

.body
{ 
font-family: verdana;
font-size: 9pt;
color: #444444;

}

h1{


}



#container{

width: 750px;
margin-top: 5%;
text-align: left;
border: 1px solid #999999;
}

#footer{
width: 750px;
height: 45px;
background: white url(footer.jpg) no-repeat;

}

#header{
width: 750px;
height: 135px;
background: white url(header.jpg) no-repeat;

}

#navigation{

width: 740px;
height: 40px;
background: none;
margin-left: 0px;

}
/*
#navigation a{
display: block;
float: left;
width: auto;
height: 20px;
margin-left: 5px;
font-weight: bold;
padding-top: 5px;
padding-left: 4px;
padding-right: 4px;

}


#navigation a:hover{

display: block;
float: left;
margin-left: 5px;
width: auto;
height: 20px;
font-weight: bold;
background: #bbddf9;
text-decoration: none;
}



http://css-tricks.com/examples/ColorFadingMenu/

*/


div.hoverBtn {
	position: 		relative;
	float:			left;
	background:		none url(images/navBG.png) repeat-x 0 0 scroll;
	
}
div.hoverBtn a {
	position: 		relative;
	z-index: 		2;
	display: 		block;
	width: 			auto;
	height: 		21px;
	line-height: 		21px;
	text-align: 		center;
	font-size:		1.0em;
	font-weight: 	bold;
	text-decoration:	none;
	color:			#000;
	background:		transparent none repeat-x 0 0 scroll;
	
}
div.hoverBtn div {
	display:		none;
	position: 		absolute;
	z-index: 		1;
	top: 			0px;
	background:		 url(bg.gif) repeat-x 0 0 scroll;
	
}



#mid_container{

height: 230px;
width: 750px;

background: white;
}

#left{

height: 230px;
width: 200px;
background: white;
float: left;
}


#right{

height: 230px;
width: 530px;
background: white;
float: left;
padding-left: 10px;
padding-right: 10px;
overflow: auto;
}


.area{

width:750px;
height: 104px;

}


.rotator { position: relative; height: 104px; width: 750px; padding: 0px; margin-top: -25px; z-index: 1;}



.rotator p{

font-family: verdana;

font-weight: light;
font-size: 22pt;
color: white;
padding-left: 25px;
text-shadow: 2px 2px 2px #000;

}


#mid1{

height: 230px;
width: 255px;
background: none;
float: left;
}
#mid2{

height: 230px;
width: 240px;
background: none;
float: left;
}
#mid3{

height: 230px;
width: 255px;
background: none;
float: left;

}


/* Home page slideshows  */

.area2{

width:255px;
height: 230px;

}


.rotator2 { position: relative; height: 230px; width: 255px; padding: 0px; z-index: 1;}



.area3{

width:255px;
height: 230px;

}


.rotator3 { position: relative; height: 230px; width: 255px; padding: 0px; z-index: 1;}



#facebook{
margin-top: 10px;
width: 300px;
background: white url(facebook-bg2.jpg) no-repeat;
border: 1px solid #999999;

}

